Like Us
Plus One
Follow Us
Search

In SharePoint Framework projects you can't just use any TypeScript version. Here is why. SharePoint Framework way or the highway You're building a SharePoint customization using SharePoint Framework. You install jQuery and jQuery TypeScript typings. You build the project. You get errors, lot's of them. You might have seen it when using jQuery or any other JavaScript library. And while the errors you see, look cryptic, they are surprisingly easy to explain. SharePoint Framework uses TypeScript v…
View Original Article

Recent Articles from Waldek Mastykarz's Blog